Subject: System wide gitattributes

From: David Förster <[email-masked]>
Date: Wed, 16 Sep 2009 13:50:03 +0200

Hi there,

from the documentation I understand that things like external diff tools 
can be set up in a gitattributes file per repository (or subfolder).

Why is there no support for a ~/.gitattributes file? This would be very 
handy, for example to always get a textual diff of OpenDocument files.

Regards,
  - David

ps: Please cc, I'm not on the list.